name: logstash
summary: "Logstash indexer server"
maintainer: charles <charles.butler@canonical.com>
description: |
  Installs the logstash indexer.   Initially stand alone version with a
  dependency on elasticsearch as the backend provider.
categories:
  - applications
subordinate: false
provides:
  input:
    interface: redis
  rest:
    interface: elasticsearch
requires:
  client:
    interface: elasticsearch
  amqp:
    interface: rabbitmq